mat-card-content {
  padding-left: 50px;
}

.icon {
   position: relative;
   /* Adjust these values accordingly */
   top: 5px;
   left: 5px;
  margin-right: 5px;
 }

.subtitle-item {
  margin-right: 30px;
}
